package com.dcsoft.common.core.utils;

import cn.hutool.core.util.RandomUtil;

/**
 * 短信工具类
 *
 */
public class SmsUtils {

    /**
     * 生成六位随机纯数字短信验证码
     * @return
     */
    public static String generateSmsCode() {
        // 生成一个6位数的随机整数作为短信验证码
        int smsCode = RandomUtil.randomInt(100000, 999999);
        // 将验证码转换为字符串
        return String.valueOf(smsCode);
    }
}
